#!/bin/sh
echo 'name: cryptocipher
version: 0.5.0
id: cryptocipher-0.5.0-228143842fdba1eb3997da395589cf87

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptocipher
package-url:
synopsis: Symmetrical block and stream ciphers.
description: Symmetrical block and stream ciphers.
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher.RC4 Crypto.Cipher.AES
                 Crypto.Cipher.Blowfish Crypto.Cipher.Camellia
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/cryptocipher-0.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/cryptocipher-0.5.0
              /usr/local/lib
hs-libraries: HScryptocipher-0.5.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         cipher-aes-0.1.8-f0fd47be4bf7f6184aafeefde86888c2
         cipher-rc4-0.1.2-1255bb60d7e747dda1b6bd52fbb7146e
         cpu-0.1.1-db9b1894b134d382158f1c30876064bb
         crypto-api-0.12.1-0c0239c96f8f18dad11c8e86469cfbf5
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
         primitive-0.5.0.1-260c8f143868c49f07653c18a9e6d8dc
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/cryptocipher-0.5.0/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/cryptocipher-0.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
